#include <stdio.h>

int main() {
    int N, br, L, ps;
    br = 0; 
    scanf("%d", N);
    scanf("%d", L);
    float x[N], a; 
    ps = 0;
    for(int i = 0; i<N; i++)
    {scanf("%d", &x[i]);
    while(x[i] < L)
    br++;}
    printf("%d", br);
    return 0;
}